Skip to content

Classification (V1.0 - Deprecated)

This API is deprecated and will be removed in July 2026

Please migrate to the Classification API v3.0 documented below.

Notice about authentication with cookie adama_session

The use of cookie adama_session for authentication has been discontinued and it's not supported in Classification API v3.0. We ask all of our clients who have not yet migrated to Bearer (JWT) Authentication to do so as soon as possible.

Creative classification endpoints (V1.0 — deprecated).

Get Inflated Classification

Request

⚠️ Deprecated — Use GET /v3.0/classification/{cid}/inflate instead.

Get Inflated Classification

Path
creative_idintegerrequired

Creative ID

curl -i -X GET \
  'https://api.mediamath.com/classification/v1.0/{creative_id}/inflate'

Responses